#!/bin/sh
#       T.Kondo 2016-08-03
#
#   All IP-VLBI observation utility install
#   issue tar xvzf ipvlbi_obsXXXXXXXX.tar.gz
#   before executing this shell script
#  Howto run 
#     source install_obs_vssp32.sh [G=GNUPLOT]
#          where G=GNUPLOT  for use of GNUPLOT instead of PGPLOT

#
#  OS check first
#

OS=`uname`

if [ "$OS" = "FreeBSD" ]; then
   file="-f BSDmakefile"
else
   file=""
fi

#
#  Observation utility program make
#
cd src
make $file S=VSSP32 $1
make $file install S=VSSP32
rm -f *.o

# All finished
cd ..

